Loading...
Searching...
No Matches
gr::fec::viterbi_state Struct Reference

`#include <gnuradio/fec/viterbi.h>`

## Public Attributes

unsigned long | path
long | metric

## Member Data Documentation

## metric

long gr::fec::viterbi_state::metric

## path

unsigned long gr::fec::viterbi_state::path

The documentation for this struct was generated from the following file:

- gr-fec/include/gnuradio/fec/viterbi.h